label.h4equiv {
  font-size: 1em;
  font-weight: normal;
  font-style: normal;
  margin: 2px 0;
}

div.overlay {
  position:fixed; 
  z-index: 8;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
  opacity: 0.5;
}
div.banner {
  position:fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 9;
  background-color: #008F8F;
  color: white;
  text-align: center;
}

